
.sec-gest-serv{
    width: max-content;
}

@media (max-width: 1024px) {
    .sec-gest-serv{
        width: 100%;
    }
}

.check-proyec{
    position: relative;
    display: inline-block;
   line-height: 30px;
}

.check-proyec:before{
    content: url(../images/icon-check-ok-25x25.png);
    display: inline-flex;
    margin-right: 15px;
    position: relative;
    top: 5px;
}





.sec-pt-c-d{
    text-align: left;
    padding: 0% 5% 5% 15%;
}
